{% extends 'admin/layouts/email.html.twig' %}

{% block title %}
    Thank you for registering
{% endblock %}

{% block body %}
    Click following button to confirm registration:
    <br><br><br>
    <center>
        <a href="{{ url('user_confirm', { 'token': confirmationToken.token }) }}" class="btn-primary">Confirm email address</a>
    </center>
{% endblock %}